<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE DDDB SYSTEM "../../../DTD/structure.dtd">
<!--- Author  : Sajan Easo -->
<!--- Created : 2005-06-22 -->

<DDDB>

  <condition name="GasPressure">
    <param name="CurrentPressure" type="double">0.970*bar </param> 
  </condition>

  <condition name="GasTemperature">
    <param name="CurrentTemperature" type="double">293.*kelvin </param> 
  </condition>

</DDDB>